# $Revision: 1.17 $, $Date: 2009/09/29 05:37:45 $
Summary:	XF86DRI extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86DRI
Name:		xorg-proto-xf86driproto
Version:	2.1.0
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xf86driproto-%{version}.tar.bz2
# Source0-md5:	309d552732666c3333d7dc63e80d042f
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XF86DRI extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia XF86DRI.

%package devel
Summary:	XF86DRI extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86DRI
Group:		X11/Development/Libraries
Requires:	libdrm-devel
Requires:	xorg-proto-xproto-devel

%description devel
XF86DRI extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia XF86DRI.

%prep
%setup -q -n xf86driproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%dir %{_includedir}/X11/dri
%{_includedir}/X11/dri/xf86dri*.h
%{_pkgconfigdir}/xf86driproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-xf86driproto.spec,v $
Revision 1.17  2009/09/29 05:37:45  qboosh
- util-macros version

Revision 1.16  2009/09/04 08:29:34  arekm
- up to 2.1.0

Revision 1.15  2008/04/12 20:00:52  qboosh
- updated to 2.0.4; no longer requires glproto
- descs fix: XF86DRI is an extension

Revision 1.14  2007-02-12 22:09:25  glen
- tabs in preamble

Revision 1.13  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.12  2006/10/15 09:01:37  pluto
- release 2.

Revision 1.11  2006/10/15 02:33:00  qboosh
- use individual dir

Revision 1.10  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.9  2005/12/23 09:56:12  qboosh
- 2.0.3 (X11R7.0 release)

Revision 1.8  2005/12/20 10:48:46  qboosh
- 2.0.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 12:06:51  qboosh
- 2.0.1 (X11R7.0-RC1)
- R: xorg-proto-glproto-devel, libdrm-devel

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sat Aug 13 2005 13:46:07  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
